[<text>
<title>british banks resist signing mexico package</title>
<author>    by marguerite nugent, reuters</author>
<dateline>    london, march 26 - </dateline>british banks are resisting signing a 76
billion dlr rescheduling package for mexico in a last ditch
effort to get all participants to contribute equally to a new
7.7 billion dlr loan contained in the package.
    christopher brougham, regional manager, rescheduling unit,
at lloyds bank plc, said in response to a reuter enquiry, that
the six major u.k. clearing banks last week sent a telex to
citibank saying they would contribute what was requested
provided all other major lenders did the same and that the u.s.
banks contribute at least 90 pct of the amount required by
them.
    other bankers, who declined to be identified, said other
groups of banks particularly those in switzerland, france and
canada, were equally reluctant to sign, although they had not
sent any telex to citibank, which chairs mexico's 13-bank
advisory group.
    however, they said it was likely that if and when the
british banks sign the accord, the others are likely to follow.
    under the agreement, for which the signing began on friday,
commercial banks are being asked to contribute 12.9 pct of
their exposure to mexico as of august 1982. that was the date
of the first mexican debt crisis.
    after months of haggling, a proposed rescheduling agreement
for mexico was struck last september during the annual meeting
of the world bank and international monetary fund in
washington.
    ever since then the advisory group, of which lloyds is a
member, has been attempting to round up the needed signatories.
    however, there has been considerable resistance to the
package, partly because of some of the clauses it contains and
partly because many small u.s. regional banks do not want to
increase their exposure to any latin american countries.
    brougham said, "we (british banks) have always played along
for mexico and will do so as long as others share equally."
    the decision to send the telexes was agreed on by the six
clearers jointly, but each sent its own telex.
    in addition to lloyds, telexes were sent by national
westminster bank plc, barclays bank plc, midland bank plc,
tandard chartered bank plc and royal bank of scotland plc.
    brougham noted that so far the u.s. banks have only reached
83-1/2 pct of the total that is expected from them, while the
level of contributions from the u.k. banks is well in excess of
90 pct. "the u.s. figure should be closer to ours," he said.
    many bankers have been angered by the resistance of the
regional u.s. banks, noting that even if they don't contribute
to the new loan they still will be receiving interest on the
existing loans.
    the banks still have three weeks to sign the agreement and
bankers are hoping all will go according to plan.
    in the meantime, bankers expect further pressure will be
exercised on the regional banks and the major u.s. banks to
find a solution to the problem. many have suggested that the
larger u.s. banks should take on the additional obligations,
but so far they have resisted this.
    bankers expect that much of the pressure on the u.s. banks
will come from u.s. regulators, notably the federal reserve.
    bankers prefer to view the stance taken by the british
banks and other national groups as "a matter of principal, and
burden sharing" rather than as a "pressure tactic" to force the
u.s. banks to make up their share.
    the bankers are not the only ones to be upset by the
protracted negotiations surrounding the agreement.
    the mexicans themselves have been angered by the delays. at
the signing in new york last friday, finance minister gustavo
petricioli sounded a warning to the recalcitrant banks.
    "those who supported us today can be sure that mexico will
continue to be open and willing to share with them the business
opportunities which its future growth will create," petricioli
said.
    conversion of bank debt into equity investments in mexico
is one option banks can take advantage of to reduce their
exposure. but mexico halted its debt for equity program in
february in an effort to concentrate on finalising the package.
    on friday, petricioli said "we will be a lot more
expeditious in processing the requests of banks that have
supported us."
    the pressure on the u.s. banks comes at a time when other
major latin american debtors are in the process of crucial debt
negotiations.
    brazil, the third world's largest debtor, has suspended all
interest payments on its 109 billion dlrs of foreign debt. many
of the major u.s. banks, including citibank, have already said
they might have to put their brazil loans on a cash basis and
take the financial losses, which could total billions of
dollars.
    this would be required by u.s. banking regulations if the
interest payments are more than 90 days overdue.
    however, the u.s. banks are not the only ones threatened by
regulations. in the u.k., a proposed inland revenue ruling
would affect the tax treatment of certain types of loans, many
of which are made to latin american countries.
    basically, the ruling wants to limit the tax credit a bank
can claim for tax withheld by foreign governments on loan
interest payments.
    the british banks are planning to fight the proposals as
their implementation could prove extremely costly, not just in
terms of compliance but in limiting future business.
 reuter
</text>]